{
  "row_id": 17,
  "query": "TRENDS Clothing Shop Gurugram",
  "data": [
    {
      "name": "Ajmera trends Gurugram",
      "place_id": "0x390d17fca76d84ed:0x958c7d0ba708f367",
      "address": "First Floor, Elan Miracle Mall, Shop No 69, 70 & 71, Northern Peripheral Rd, Sector 84, Gurugram, Haryana 122004",
      "rating": 5,
      "reviews_count": 33,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": "09289154909",
      "thumbnail": null,
      "latitude": 28.415525,
      "longitude": 76.9633468,
      "link": "https://www.google.com/maps/place/Ajmera+trends+Gurugram/data=!4m7!3m6!1s0x390d17fca76d84ed:0x958c7d0ba708f367!8m2!3d28.415525!4d76.9633468!16s%2Fg%2F11wv87qrtq!19sChIJ7YRtp_wXDTkRZ_MIpwt9jJU?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Trends Fancy Boutique",
      "place_id": "0x390d19e5e2dba4fd:0xd833e7258114c820",
      "address": "C-1256, nr. Queen Plaza Complex, Block C, Sushant Lok Phase I, Sector 43, Gurugram, Haryana 122002",
      "rating": 5,
      "reviews_count": 22,
      "categories": [
        "Boutique"
      ],
      "website": null,
      "phone": "09540557420",
      "thumbnail": null,
      "latitude": 28.4547061,
      "longitude": 77.0860922,
      "link": "https://www.google.com/maps/place/Trends+Fancy+Boutique/data=!4m7!3m6!1s0x390d19e5e2dba4fd:0xd833e7258114c820!8m2!3d28.4547061!4d77.0860922!16s%2Fg%2F11wvrkhzx2!19sChIJ_aTb4uUZDTkRIMgUgSXnM9g?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Trend#6 The Fashion Studio",
      "place_id": "0x390d19865206198b:0x8380fca9940dae44",
      "address": "Ganga Vihar, Block A, Sector 12, Gurugram, Haryana 122001",
      "rating": 4.4,
      "reviews_count": 19,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": "08527939495",
      "thumbnail": null,
      "latitude": 28.4701456,
      "longitude": 77.0338651,
      "link": "https://www.google.com/maps/place/Trend%236+The+Fashion+Studio/data=!4m7!3m6!1s0x390d19865206198b:0x8380fca9940dae44!8m2!3d28.4701456!4d77.0338651!16s%2Fg%2F11hf43026x!19sChIJixkGUoYZDTkRRK4NlKn8gIM?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x390d238cc4064f9f:0x461383f292ea26ac",
      "address": "Unit No, Trends, LG-8, AIRIA MALL, Badshahpur Sohna Rd Hwy, Sector 68, Gurugram, Haryana 122103",
      "rating": 3.8,
      "reviews_count": 50,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-airia-mall-gurugram",
      "phone": "08700301825",
      "thumbnail": null,
      "latitude": 28.3834137,
      "longitude": 77.0525054,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x390d238cc4064f9f:0x461383f292ea26ac!8m2!3d28.3834137!4d77.0525054!16s%2Fg%2F11j38n0chb!19sChIJn08GxIwjDTkRrCbqkvKDE0Y?authuser=0&hl=en&rclk=1"
    }
  ]
}